#nav_container {
	padding: 0;
}
#nav ul {
	margin: 0;
	padding: 0;
	float: right;
}
#nav li {
	margin: 0 0 0 5px;
	float: left;
	padding: 10px 0;
	position: relative;
}
#nav li a {
	background: #00b5f0;
	color: #FFF;
	display: block;
	text-decoration: none;
	height: 40px;
	line-height: 40px;
	padding: 0 20px;
	border-radius: 10px;
	font-size: 16px;
	text-transform: lowercase;
}
#nav li:hover a {
	background: #56c5f3;
}
#nav li a:active {
	background: #48a7cd;
}
#nav li .sub-menu {
	background: #fff;
	left: -999em;
	position: absolute;
	top: 60px;
	width: 275px;
	z-index: 990;
	border-left: 1px solid #1c8bcd;
	border-bottom: 1px solid #1c8bcd;
	border-right: 1px solid #1c8bcd;
	border-radius: 0 0 10px 10px;
	padding: 5px 0;
}
#nav li:hover .sub-menu {
	left: 0;
}
#nav li.right:hover .sub-menu {
	right: 0;
	left: auto;
}
#nav li .sub-menu li {
	float: none;
	margin: 0;
	padding: 0;
}
#nav li .sub-menu li span {
	display: block;
	font-weight: 300;
	font-style: italic;
	font-size: 14px;
}
#nav li .sub-menu a {
	background: none;
	display: block;
	height: auto;
	line-height: 16px;
	margin: 0 3px;
	color: #1c8bcd;
	padding: 5px 10px;
	font-size: 16px;
	border-radius: 2px;
}
#nav li .sub-menu a:hover {
	background: #dff2ff;
}
#nav li:last-child {
	border-right: none;
}

@media only screen and (max-width: 959px) {
	#nav li a {
		padding: 0 15px;
	}
}

.main-navigation select {
	font-size: 1.5em;
	width: 100%;
	margin: 7px 0;
}